﻿.csl_btn {
    cursor: pointer;
}
/*通用样式表*/
/*列表*/
.list {
    overflow: hidden;
}

.list li {
    float: left;
    width: 620px;
    margin-right: 38px;
    margin-bottom: 50px;
    box-shadow: 0px 5px 5px -5px #333;
    position: relative;
}

.list li.last {
    margin-right: 0px;
}

.list li .item_pic {
    width: 620px;
    height: 350px;
    line-height: 350px;
    text-align: center;
    background-color: #f7f7f7;
}

.list li .item_pic img {
    height: 350px;
}
/*.list li .item_pic img
{
    position:absolute;
    left:0px;
    bottom:0px;
}*/
.list li .item_title {
    font-size: 20px;
    line-height: 60px;
    background: #f7f7f7;
    position: relative;
    text-align: center;
}

.list li:nth-child(2n) {
    margin-right: 0;
}

/*文章列表*/
.Articlelist {
    width: 100%;
    font-family: "Microsoft YaHei","宋体",Arial;
    color: #4d4d4d;
}

.Articlelist li {
    width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px dotted #939393;
    margin-bottom: 30px;
}

.Articlelist li .item_left {
    width: 190px;
    height: 170px;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.Articlelist li .item_right {
    margin-left: 200px;
    height: 170px;
    overflow: hidden;
}

.Articlelist li .Article_tit {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}

.Articlelist li .Article_tit a {
    font-size: 16px;
    color: #b83233;
}

.Articlelist li .Article_tit a:hover {
    color: #ff0000;
    text-decoration: none;
}

.Articlelist li .Article_time {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    color: #222222;
    font-size: 12px;
    margin-top: 10px;
}

.Articlelist .Article_con {
    height: 60px;
    overflow: hidden;
    line-height: 200%;
}
/*产品详细*/
.Product {
    width: 100%;
    overflow: hidden;
}

.Product .Product_title {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    color: #c2281f;
    font-size: 22px;
    font-family: "Miscrosoft YaHei",Airla;
}

.Product .product_other {
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-bottom: 1px solid #c9c9c9;
}

.Product .Product_pic {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.Product .Product_info {
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    text-indent: 30px;
    border-bottom: 1px solid #c9c9c9;
    background: url(../images/assets/main_pro_tit.jpg) left top no-repeat;
    color: #222222;
    margin-bottom: 15px;
}

.Product_infobox {
    margin-bottom: 15px;
    overflow: hidden;
}

.Product .Product_detail {
    width: 100%;
    margin-bottom: 8px;
    height: 18px;
    line-height: 18px;
    min-height: 18px;
}

.Recom_productshead {
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    text-indent: 30px;
    border-bottom: 1px solid #c9c9c9;
    background: url(../images/assets/main_pro_tit.jpg) left top no-repeat;
    color: #222222;
    margin-bottom: 15px;
}

.Recom_productslist {
    width: 100%;
    height: 154px;
    text-align: left;
    overflow: hidden;
}

.Recom_productslist li {
    float: left;
    display: inline;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 170px;
    height: 144px;
    text-align: center;
    overflow: hidden;
}

.Recom_productslist li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.Recom_productslist li img {
    width: 100%;
    vertical-align: middle;
}
/*产品详情*/
.product_1 {
    width: 100%;
    overflow: hidden;
    padding-top: 30px;
    background: no-repeat url(../images/pd_bg.png);
    background-position: 0px 221px;
}

.pl_left {
    width: 48.6%;
    float: left;
}

.pl_left img {
    width: 100%;
}

.pl_right {
    width: 48%;
    float: right;
}

.pl_right em {
    font-size: 1.5vw;
    color: #333333;
    padding-bottom: 10px;
    padding-right: 30px;
    border-bottom: 1px solid #efefef;
    display: inline-block;
    font-family: '思源宋体 CN';
}

.pl_right p {
    font-size: 1vw;
    color: #333;
    line-height: 200%;
    margin: 10px 0 20px;
}

.pl_right dl dt {
    display: inline-block;
    font-size: 1vw;
    color: #666666;
    line-height: 220%;
}

.pl_right dl dd {
    display: inline-block;
    width: 80%;
    font-size: 1vw;
    color: #666666;
    line-height: 220%;
}

.details {
    width: 100%;
    float: left;
    margin-top: 30px;
}

.details_top {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 10px;
}

.details_top span {
    width: 120px;
    height: 50px;
    display: block;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background: #1c466c;
    font-size: 1.1vw;
}

.details_bottom {
    width: 100%;
    min-height: 300px;
    background: #fff;
}
/*分页*/
#Paging a {
    text-decoration: none;
}

#Paging a:hover {
    text-decoration: none;
}

#Paging {
    /*padding: 15px 20px;*/
    color: #ccc;
    text-align: center;
    clear: both;
    /*    padding-top: 30px;
    padding-bottom: 90px;*/
    overflow: hidden;
    margin: 0 auto;
    height: 30px;
}

#Paging a {
    display: inline-block;
    color: #8a8282;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    border: 1px solid #ddd;
    margin: 0 2px;
    border-radius: 4px;
    vertical-align: middle;
}

#Paging a:hover {
    text-decoration: none;
    border: 1px solid #be030f;
    background-color: #be030f;
    color: #fff;
}

#Paging span.current {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #fff;
    background-color: #be030f;
    border: 1px solid #be030f;
    border-radius: 4px;
    vertical-align: middle;
}

#Paging span.disabled {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    margin: 0 2px;
    color: #bfbfbf;
    background: #f2f2f2;
    border: 1px solid #bfbfbf;
    border-radius: 4px;
    vertical-align: middle;
}

.VideoContent_wrap .Article_content {
    text-align: center;
}
/* 我要加盟 */
.ju-want {
    height: 386px;
}

.ju-want-content {
    margin: 0 auto;
    color: #000;
}

.ju-want-tle {
    text-align: center;
    padding: 80px 0 40px;
}

.ju-want-tle fieldset {
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 19px;
}

.ju-want-tle p {
    font-size: 30px;
    line-height: 30px;
}

.ju-want-txt {
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    margin-bottom: 40px;
}

.ju-want-form {
    width: 580px;
    height: 325px;
    margin: 0 auto;
}

.ju-want-form p {
    display: flex;
    justify-content: space-between;
    height: 60px;
    line-height: 60px;
    margin-bottom: 28px;
}

.ju-want-form label {
    font-size: 14px;
    font-weight: bold;
    text-align:right;
}

.ju-want-form p input {
    width: 500px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #9f2d23;
    padding-left: 20px;
    font-size: 16px;
}

.ju-want-form-city-item {
    width: 500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ju-want-form-city-item .select-ele {
    width: 160px;
    height: 60px;
    box-sizing: border-box;
    border: 1px solid #9f2d23;
    cursor: pointer;
    padding-left: 20px;
    font-size: 14px;
}

.ju-want-form-btu {
    display: flex;
    flex-flow: row-reverse;
}

.ju-want-form button {
    display: block;
    width: 500px;
    height: 60px;
    background-color: #9f2d23;
    font-size: 16px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    border: none;
}

.ju-want-form-tip {
    margin-left: 80px;
    margin-top: 20px;
}

.ju-want-form-tip i {
    font-size: 16px;
    line-height: 16px;
    color: #666;
}

.craft-bd {
    min-height: 500px;
}

.aboutCulture-main {
    font-size: 14px;
    line-height: 200%;
}

.join_ef_input {
    max-width: 1280px;
    margin: 40px auto;
    overflow: hidden;
    border: 1px solid #b5b5b5;
}

.join_ef_input dt {
    float: left;
    max-width: 652px;
    position: relative;
}

.join_ef_input dt img {
    width: 100%;
    display: block;
}

.join_ef_input dt p {
    width: 100%;
    height: 63px;
    line-height: 63px;
    text-align: center;
    color: #ffffff;
    font-size: 27px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    font-family: 'Ã¥Â®â€¹Ã¤Â½â€œ';
    font-weight: bold;
}

.join_ef_input dd {
    float: right;
    max-width: 550px;
    padding-left: 55px;
    padding-top: 50px;
}

.join_ef_input dd p {
    width: 240px;
    float: left;
    border-bottom: 1px solid #dcdcdc;
    font-size: 14px;
    color: #4d4d4d;
    height: 30px;
    line-height: 30px;
    margin-bottom: 40px;
    margin-right: 30px;
}

.join_ef_input dd p input {
    height: 30px;
    background-color: unset;
    border: 0;
}

.join_ef_input dd textarea {
    height: 30px;
    margin-top: 30px;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    font-size: 14px;
    color: #4d4d4d;
    line-height: 30px;
    width: 513px;
}

.join_ef_input dd .jai_button {
    width: 150px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #4d4d4d;
    border: 1px solid #ddd;
    font-size: 16px;
    background-color: unset;
    margin-top: 30px;
    cursor: pointer;
}

.joinUs-content .brand-content-introduce {
    width: 1200px;
    margin: 0 auto;
}

.chinesePackage-body .goods-list-item {
    position: relative;
}



.chinesePackage-body .goods-list-item .opbar {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
}

.chinesePackage-body .goods-list-item .opbar a:first-child {
    margin-top: 120px;
}

.chinesePackage-body .goods-list-item .opbar a {
    width: 200px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    background: rgb(174, 14, 22);
    margin: 0 auto;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.chinesePackage-body .goods-list-item:hover .opbar {
    display: block;
}
/*咨询框*/
.btnbar {
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 20px;
    clear: both;
}

.btnbar .go,
.opformbtn {
    padding: 8px 30px;
    background-color: #9f2d23;
    color: #fff;
}

.opformbtn:hover {
    color: #fff;
}

.btnbar .opformbtn {
    margin-left: 20px;
}

.showbtn {
    padding: 5px 10px;
    background-color: #9f2d23;
    font-size: 12px;
    color: #fff;
    margin-right: 10px;
}

.layui-layer-setwin .layui-layer-close {
    background-position: 0px -39px;
}

.layui-btn, .layui-btn-primary:hover {
    background: #9f2d23;
    color: #fff;
}

.layui-btn-primary, .layui-btn-primary:hover {
    border-color: #9f2d23;
}

.no-data {
    color: #4d4d4d;
    text-align: center;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    height: 30px;
    font-size: 14px;
}
